TestGroup:
    test_group: acc-sm-oleg640-client
    testhost: oleg640-client
    submission: Tue Apr  1 04:48:11 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 04:48:29 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_45
            status: PASS
            duration: 331
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 2539
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 201
            return_code: 0
            error: "/dev/mapper/mds1_flakey\ too\ small\ for\ 5000000kB\ MDS"
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 3432
        status: PASS
